{
    "name": "fluxter/php-tools",
    "description": "A toolbox, mainly used for phpstorm formatting",
    "type": "project",
    "authors": [
        {
            "name": "Marcel Kallen"
        }
    ],
    "require": {
        "friendsofphp/php-cs-fixer": "^3.16"
    }
}
